
.down-arrow {
    position:absolute;
    width:50px;
    left:0px;
    right:0px;
    bottom:20px;
    margin:0 auto;
    cursor:pointer;
    z-index: 10000;
}
    .down-arrow i {
        display:block;
        font-size:32px;
        color:rgba(242, 242, 242, 0.9);
        margin-top: -15px;
    }


.content-row {
    padding: 30px;
}

.nopadding {
    padding: 0;
}

.home-text {
    font-family: 'Open Sans';
    background-color: #00aeef;
}

.home-text p {
    color: #FFF;
    text-align: center;
}

    .home-text p.home-text-large {
        font-weight: bold;
    }

/* FEATURE BOXES */
.feature-boxes {
    border-top: 3px solid #918d68;
}

.feature-box {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 24.25%;
    /*padding: 20px;*/
    margin-right: 1%;
    margin-left: -4px;
    color: #FFF;
    background-color: #090909;
    /*background: url(../../images/wrapper_bg.gif);*/
    /*border-top: 1px solid #918d68;*/
}

    .feature-box:last-of-type {
        margin-right: 0;
    }

    .feature-box .click {
        position: absolute;
        width: 100%;
        height: 100%;
    }

        .feature-box .click:hover {
            background: rgba(0,0,0,0.5);
        }

    .feature-box h3 {
        /*font-family: Open Sans;*/
        font-size: 30px;
        font-weight: 300;
        text-align: center;
        margin-top: 10px;
        margin-bottom: 15px;
    }

    .feature-box hr {
        border-top: 1px solid #535353;
    }

    .feature-box img {
        max-width: 100%;
        max-height: 100%;
    }

.feature-image {
    width: 100%;
    padding-bottom: 67%;
    background-size: cover;
    background-position: center center;
}

    .feature-image img {
        /*width: 319px;
        min-height: 213px;*/
    }

/* FEATURED PROPERTIES */
.featured-properties {
    position: relative;
    padding-bottom: 4px;
}

/*.feature-cycler-image {
    height: 810px;
}*/

.feature-cycler-text {
    width: 60%;
    bottom: 0;
    text-align: center;
    padding: 30px;
    margin: 0 auto;
}

.feature-cycler-header,
.feature-cycler-address {
    font-size: 28px;
    margin-bottom: 15px;
}

.feature-cycler-price,
.feature-cycler-container .icons li {
    font-size: 22px;
    line-height: 28px;
}

.feature-cycler-address,
.featured-properties .icons {
    margin-right: 30px;
}

    .featured-properties .icons img {
        vertical-align: bottom;
        margin-bottom: 2px;
    }

/* Prev / Next Buttons */
.prev-icon {
    position: relative;
    top: 45%;
    left: 20px;
}

.next-icon {
    position: relative;
    top: 45%;
    right: 20px;
}

#featured-properties-cyclePrev,
#featured-properties-cycleNext {
    position: absolute;
    cursor: pointer;
    z-index: 800;
}

#featured-properties-cyclePrev {
    opacity: 0;
    height: 100%;
    width: 10%;
}

#featured-properties-cycleNext {
    opacity: 0;
    height: 100%;
    width: 10%;
    top: 0;
    right: 0;
    text-align: right;
}

    #featured-properties-cyclePrev:hover,
    #featured-properties-cycleNext:hover {
        opacity: 0.7;
    }

    #featured-properties-cyclePrev .fa-chevron-left,
    #featured-properties-cycleNext .fa-chevron-right {
        color: #918d68;
        background: #2f2f2f;
    }

#featured-properties-cyclePrev .fa-chevron-left {
    padding: 10px 10px 5px 5px;
}

#featured-properties-cycleNext .fa-chevron-right {
    padding: 10px 5px 5px 10px;
}

#homepageVideo {
    width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

@media only screen and (max-width: 1620px) {
    .feature-box h3 {
        font-size: 24px;
    }
}

@media only screen and (max-width: 1100px) {
    .feature-cycler-image {
        height: initial;
        padding-bottom: 60%;
    }

    .feature-cycler-text {
        padding: 30px;
    }

    .feature-cycler-header-title {
        font-size: 34px;
    }

    .feature-cycler-price,
    .featured-properties .icons li {
        font-size: 20px;
        line-height: 26px;
    }

    .feature-cycler-address,
    .featured-properties .icons {
        margin-right: 20px;
    }
}

@media only screen and (max-width: 980px) {
    .feature-box {
        width: 49.5%;
        margin-bottom: 1%;
    }

        .feature-box:nth-of-type(2n) {
            margin-right: 0;
        }

        .feature-box:last-of-type,
        .feature-box:nth-last-of-type(2) {
            margin-bottom: 0;
        }

        .feature-box h3 {
            height: initial;
        }
}

@media only screen and (max-width: 900px) {
    .feature-cycler-header-title {
        font-size: 30px;
    }

    .feature-cycler-header,
    .feature-cycler-address {
        font-size: 24px;
        line-height: 28px;
        margin-bottom: 0;
    }

    .feature-cycler-price,
    .featured-properties .icons li {
        font-size: 18px;
        line-height: 24px;
    }

    .feature-cycler-address,
    .featured-properties .icons {
        margin-right: 15px;
    }

        .featured-properties .icons img {
            margin-bottom: 4px;
        }

        .featured-properties .icons img {
            height: 16px;
        }
}

@media only screen and (max-width: 820px) {
    .feature-cycler-text {
        width: 90%;
        padding: 20px;
    }

    .feature-cycler-header-title {
        font-size: 30px;
        margin-bottom: 10px;
    }
}

@media only screen and (max-width: 767px) {
    .content-row {
        padding: 25px;
    }

    .nopadding {
        padding: 0;
    }

    .feature-cycler-image {
        float: none;
    }

    .feature-cycler-text {
        position: relative;
        bottom: auto;
        width: 100%;
    }
}

@media only screen and (max-width: 740px) {
    .feature-cycler-header-title,
    .feature-cycler-address {
        max-width: 100%;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

    .feature-cycler-row {
        width: 100%;
        margin-bottom: 10px;
    }

        .feature-cycler-row:last-of-type {
            margin-bottom: 0;
        }
}

@media only screen and (max-width: 700px) {
    .prev-icon {
        left: 0;
    }

    .next-icon {
        right: 0;
    }

        .prev-icon .fa-3x,
        .next-icon .fa-3x {
            font-size: 2em;
        }

    #featured-properties-cyclePrev .fa-chevron-left {
        padding: 5px 5px 3px 3px;
    }

    #featured-properties-cycleNext .fa-chevron-right {
        padding: 5px 3px 3px 5px;
    }
}

@media only screen and (max-width: 600px) {
    .feature-box {
        width: 100%;
        margin-bottom: 20px;
    }

        .feature-box:last-of-type,
        .feature-box:nth-last-of-type(2) {
            margin-bottom: 20px;
        }
}

@media only screen and (max-width: 550px) {
    .feature-cycler-header,
    .feature-cycler-address {
        font-size: 22px;
        line-height: 26px;
    }
}

@media only screen and (max-width: 500px) {
    .feature-box h3 {
        font-size: 20px;
        margin-top: 5px;
        margin-bottom: 10px;
    }

    /* Navigation */
    /*#top-navigation-container {
		width: 100%;
	}

	.nav-collapse {
		height: auto;
		display: block;
	}

	.btn-navbar {
		display: none;
	}

	#top-navigation {
		padding-bottom: 0px;
	}

	.nav {
		padding: 0;
	}

	.backing-card {
		display: none;
	}*/
}

@media only screen and (max-width: 340px) {
    .feature-cycler-text {
        padding: 15px;
        padding-bottom: 10px;
    }

        .feature-cycler-text a {
            margin-top: -15px;
            margin-left: -15px;
        }

    .feature-cycler-row {
        margin-bottom: 0;
    }

    .feature-cycler-header-title {
        font-size: 14px;
        margin-bottom: 0;
    }

    .feature-cycler-header,
    .feature-cycler-address {
        font-size: 16px;
    }

    .feature-cycler-price,
    .featured-properties .icons li {
        font-size: 13px;
    }

    .feature-cycler-header {
        margin-right: 10px;
    }

    .featured-properties .icons img {
        height: 12px;
        margin-bottom: 7px;
    }

    .feature-cycler-address {
        margin-top: 0;
    }
}
